packagist giggsey/libphonenumber-for-php 6.2.0.1
on PHP Packagist

Non-Google changes

  • Fix a bug with PHP (#67605) causing a Segmentation Fault when using the GeoCoder (Thanks @boekkooi)
  • Remove HTTP requests from the build process, and use the checked out svn directory instead (Thanks @boekkooi)

Note: We’ve jumped from 6.2 to 6.2.0.1 instead of 6.2.1 as the upstream libphonenumber project will likely use 6.2.1 when they next update

5 years ago